AOZ Studio Beta - Bug #743

Fix is affecting integers.
04/27/2021 10:35 AM - Brian Flanagan

Status: Resolved Start date: 04/27/2021
Priority: High Due date:

Assignee: % Done: 0%
Category: Estimated time: 1:00 hour
Target version:

Affected version: 1.0.0 (B7)

Description

Fix should only affect floating point values:
Example:

Fix 5
X=12
Y#=12.345
Print X
Print Y#
Add X, 3
Print X

Currently, the result is:
12.00000

12.34500
15.00000

Result SHOULD be:
12

12.34500
15

History

#1 - 05/17/2021 03:56 PM - Paul Kitching

A similar problem to the one | found for bug 750. Not sure if it's related to the same reason behind the scenes.

#2 - 07/15/2021 05:15 PM - Francois Lionet

- Status changed from New to Resolved

Fixed!
